<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
	<!-- Tailwind Link -->
    <link href="/dist/output.css" rel="stylesheet">

</head>
<body class="bg-gradient-to-r from-indigo-500">
	<div class="grid place-items-center h-screen">
		<br>
		<br>
		<br>
		<br>
		<br>
		<h2 class="text-3xl text-bold">First Name</h2>
	    <input type="text" placeholder="Enter your First Name" id="txt-first-name"/>

	    <h2 class="text-3xl text-bold">Last Name</h2>
	    <input type="text" placeholder="Enter your Last Name" id="txt-last-name"/>

		<h2 class="text-3xl text-bold underline decoration-8">Full Name</h2>
		<span id="span-full-name" class="text-3xl text-bold"></span>></span>

		
	</div>
    <script src="./script.js"></script>
</body>
</html>